### Property

# Ggit DiffFormatEmailOptions:summary

since: 1.0

#### Declaration

    property summary: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `ggit_diff_format_email_options_get_summary()`
Setter method | `ggit_diff_format_email_options_set_summary()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no